{
	"303000622_0": "\"Was that good enough?\"",
	"303000622_1": "\"That was perfect! Thank you very much!\"",
	"303000622_2": "\"We just fought like we usually do. Is that data you got really going to be useful?\"",
	"303000622_3": "\"Of course it will. The data I recorded just now will be of great use in countering future Noise!\"",
	"303000622_4": "\"I'm glad to hear it, but maybe you're blowing it out of proportion a little.\"",
	"303000622_5": "\"I feel the same way, too.\"",
	"303000622_6": "\"I would do no such thing.\\nAnyway, that's it for now. Excellent job.\"",
	"303000622_7": "\"Hehe... Hehehehe! Haahahaha!\"",
	"303000622_8": "\"This is simply wondrous!\"",
	"303000622_9": "\"Hehehe! I got so much great data!\\nIt shall be the path to my ultimate wish!\"",
	"303000622_10": "\"I must fulfill my aspiration!\""
}